<?php
namespace boru\boruai\Openai\Api\Endpoints;

use boru\boruai\Openai\OpenAI;

class EmbeddingsAPI {
    public static function create($parameters=[]) {
        return OpenAI::request("post","embeddings",$parameters);
    }
}